package xn.hxp.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import xn.hxp.R
import com.rc.httpcore.apk.WarningNoticeLogVo

//通知记录
class LogVoListAdapter :
    BaseQuickAdapter<WarningNoticeLogVo, BaseViewHolder>(R.layout.item_notice_log_vo) {
    override fun convert(holder: BaseViewHolder, item: WarningNoticeLogVo) {
        holder.setText(R.id.noticeTime, item.noticeTime)
        holder.setText(R.id.noticeType, item.noticeType)
        holder.setText(R.id.warningLevel, item.warningLevel)
        holder.setText(R.id.noticePreson, item.noticePreson)
    }
}